.wpcf7-buttons {
    display: inline-block;
    position: relative;
}

.wpcf7-buttons .wpcf7-spinner {
    position: absolute;
    right: -70px;
    bottom: 22px;
}

.wpcf7-checkbox .wpcf7-list-item {
    margin-left: 0;
}

.wpcf7-buttons + .wpcf7-response-output {
    display: none!important;
}

.wpcf7-response-output {
    margin: 0!important;
    border: 0!important;
    padding: 0!important;
    color: red!important;
}

.modal .wpcf7-buttons {
    display: flex!important;
}

.modal .wpcf7-buttons .wpcf7-spinner {
    position: absolute!important;
    right: 58px!important;
    bottom: 20px!important;
}

.modal .wpcf7-not-valid-tip {
    font-size: 12px;
    position: relative;
    top: -14px;
}

.grecaptcha-badge {
	display: none!important;
}

@media screen and (max-width: 413px) {
    .work--sites a {
        height: auto;
        padding-bottom: 275px;
    }
    .carousel {
        padding-top: 50px;
    }
    .controls {
        top: 0;
    }
}